div.newsletter-content p {
  margin: 10px 0;
  padding: 0;
}
div.newsletter-content table {
  border-collapse: collapse;
}
div.newsletter-content h1,
div.newsletter-content h2,
div.newsletter-content h3,
div.newsletter-content h4,
div.newsletter-content h5,
div.newsletter-content h6 {
  display: block;
  margin: 0;
  padding: 0;
}
div.newsletter-content img,
div.newsletter-content a img {
  border: 0;
  height: auto;
  outline: none;
  text-decoration: none;
}
div.newsletter-content body,
div.newsletter-content #bodyTable,
div.newsletter-content #bodyCell {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}
div.newsletter-content #outlook a {
  padding: 0;
}
div.newsletter-content img {
  -ms-interpolation-mode: bicubic;
}
div.newsletter-content table {
  mso-table-lspace: 0pt;
  mso-table-rspace: 0pt;
}
div.newsletter-content .ReadMsgBody {
  width: 100%;
}
div.newsletter-content .ExternalClass {
  width: 100%;
}
div.newsletter-content p,
div.newsletter-content a,
div.newsletter-content li,
div.newsletter-content td,
div.newsletter-content blockquote {
  mso-line-height-rule: exactly;
}
div.newsletter-content a[href^=tel],
div.newsletter-content a[href^=sms] {
  color: inherit;
  cursor: default;
  text-decoration: none;
}
div.newsletter-content p,
div.newsletter-content a,
div.newsletter-content li,
div.newsletter-content td,
div.newsletter-content body,
div.newsletter-content table,
div.newsletter-content blockquote {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
div.newsletter-content .ExternalClass,
div.newsletter-content .ExternalClass p,
div.newsletter-content .ExternalClass td,
div.newsletter-content .ExternalClass div,
div.newsletter-content .ExternalClass span,
div.newsletter-content .ExternalClass font {
  line-height: 100%;
}
div.newsletter-content a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}
div.newsletter-content a.mcnButton {
  display: block;
}
div.newsletter-content .mcnImage {
  vertical-align: bottom;
}
div.newsletter-content .mcnTextContent {
  word-break: break-word;
}
div.newsletter-content .mcnTextContent img {
  height: auto !important;
}
div.newsletter-content .mcnDividerBlock {
  table-layout: fixed !important;
}
div.newsletter-content body,
div.newsletter-content #bodyTable {
  background-color: #aaaaaa;
}
div.newsletter-content #bodyCell {
  border-top: 0;
}
div.newsletter-content #templateContainer {
  border: 0;
}
div.newsletter-content h1 {
  color: #000000 !important;
  font-family: Helvetica;
  font-size: 32px;
  font-style: normal;
  font-weight: bold;
  line-height: 125%;
  letter-spacing: -1px;
  text-align: left;
}
div.newsletter-content h2 {
  color: #000000 !important;
  font-family: Helvetica;
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
  line-height: 125%;
  letter-spacing: -5px;
  text-align: left;
}
div.newsletter-content h3 {
  color: #000000 !important;
  font-family: Helvetica;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  line-height: 125%;
  letter-spacing: -0.5px;
  text-align: left;
}
div.newsletter-content h4 {
  color: #000000 !important;
  font-family: Helvetica;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  line-height: 125%;
  letter-spacing: normal;
  text-align: left;
}
div.newsletter-content #templatePreheader {
  background-color: #ffffff;
  border-top: 0;
  border-bottom: 0;
}
div.newsletter-content .preheaderContainer .mcnTextContent,
div.newsletter-content .preheaderContainer .mcnTextContent p {
  color: #ffffff;
  font-family: Helvetica;
  font-size: 11px;
  line-height: 125%;
  text-align: left;
}
div.newsletter-content .preheaderContainer .mcnTextContent a {
  color: #2267ce;
  font-weight: normal;
  text-decoration: underline;
}
div.newsletter-content #templateHeader {
  background-color: #ffffff;
  border-top: 0;
  border-bottom: 0;
}
div.newsletter-content .headerContainer .mcnTextContent,
div.newsletter-content .headerContainer .mcnTextContent p {
  color: #202020;
  font-family: Helvetica;
  font-size: 16px;
  line-height: 150%;
  text-align: left;
}
div.newsletter-content .headerContainer .mcnTextContent a {
  color: #c52e26;
  font-weight: normal;
  text-decoration: underline;
}
div.newsletter-content #templateBody {
  background-color: #ffffff;
  border-top: 0;
  border-bottom: 0;
}
div.newsletter-content .bodyContainer .mcnTextContent,
div.newsletter-content .bodyContainer .mcnTextContent p {
  color: #202020;
  font-family: Helvetica;
  font-size: 16px;
  line-height: 150%;
  text-align: left;
}
div.newsletter-content .bodyContainer .mcnTextContent a {
  color: #c52e26;
  font-weight: normal;
  text-decoration: underline;
}
div.newsletter-content #templateColumns {
  background-color: #ffffff;
  border-top: 0;
  border-bottom: 0;
}
div.newsletter-content .leftColumnContainer .mcnTextContent,
div.newsletter-content .leftColumnContainer .mcnTextContent p {
  color: #202020;
  font-family: Helvetica;
  font-size: 14px;
  line-height: 150%;
  text-align: left;
}
div.newsletter-content .leftColumnContainer .mcnTextContent a {
  color: #c52e26;
  font-weight: normal;
  text-decoration: underline;
}
div.newsletter-content .rightColumnContainer .mcnTextContent,
div.newsletter-content .rightColumnContainer .mcnTextContent p {
  color: #202020;
  font-family: Helvetica;
  font-size: 14px;
  line-height: 150%;
  text-align: left;
}
div.newsletter-content .rightColumnContainer .mcnTextContent a {
  color: #c52e26;
  font-weight: normal;
  text-decoration: underline;
}
div.newsletter-content #templateFooter {
  background-color: #ffffff;
  border-top: 0;
  border-bottom: 0;
}
div.newsletter-content .footerContainer .mcnTextContent,
div.newsletter-content .footerContainer .mcnTextContent p {
  color: #cccccc;
  font-family: Helvetica;
  font-size: 10px;
  line-height: 125%;
  text-align: left;
}
div.newsletter-content .footerContainer .mcnTextContent a {
  color: #cccccc;
  font-weight: normal;
  text-decoration: underline;
}
@media only screen and (max-width: 480px) {
  div.newsletter-content body,
  div.newsletter-content table,
  div.newsletter-content td,
  div.newsletter-content p,
  div.newsletter-content a,
  div.newsletter-content li,
  div.newsletter-content blockquote {
    -webkit-text-size-adjust: none !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content body {
    width: 100% !important;
    min-width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content #templateContainer,
  div.newsletter-content #templatePreheader,
  div.newsletter-content #templateHeader,
  div.newsletter-content #templateColumns,
  div.newsletter-content #templateBody,
  div.newsletter-content #templateFooter {
    max-width: 600px !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .columnsContainer {
    display: block !important;
    max-width: 600px !important;
    padding-bottom: 18px !important;
    padding-left: 0 !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnImage {
    height: auto !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnCaptionTopContent,
  div.newsletter-content .mcnCaptionBottomContent,
  div.newsletter-content .mcnTextContentContainer,
  div.newsletter-content .mcnBoxedTextContentContainer,
  div.newsletter-content .mcnImageGroupContentContainer,
  div.newsletter-content .mcnCaptionLeftTextContentContainer,
  div.newsletter-content .mcnCaptionRightTextContentContainer,
  div.newsletter-content .mcnCaptionLeftImageContentContainer,
  div.newsletter-content .mcnCaptionRightImageContentContainer,
  div.newsletter-content .mcnImageCardLeftTextContentContainer,
  div.newsletter-content .mcnImageCardRightTextContentContainer {
    max-width: 100% !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnBoxedTextContentContainer {
    min-width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnImageGroupContent {
    padding: 9px !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnCaptionLeftContentOuter .mcnTextContent,
  div.newsletter-content .mcnCaptionRightContentOuter .mcnTextContent {
    padding-top: 9px !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnImageCardTopImageContent,
  div.newsletter-content .mcnCaptionBlockInner .mcnCaptionTopContent:last-child .mcnTextContent {
    padding-top: 18px !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnImageCardBottomImageContent {
    padding-bottom: 9px !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnImageGroupBlockInner {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnImageGroupBlockOuter {
    padding-top: 9px !important;
    padding-bottom: 9px !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnTextContent,
  div.newsletter-content .mcnBoxedTextContentColumn {
    padding-right: 18px !important;
    padding-left: 18px !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnImageCardLeftImageContent,
  div.newsletter-content .mcnImageCardRightImageContent {
    padding-right: 18px !important;
    padding-bottom: 0 !important;
    padding-left: 18px !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcpreview-image-uploader {
    display: none !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content h1 {
    font-size: 24px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content h2 {
    font-size: 20px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content h3 {
    font-size: 18px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content h4 {
    font-size: 16px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .mcnBoxedTextContentContainer .mcnTextContent,
  div.newsletter-content .mcnBoxedTextContentContainer .mcnTextContent p {
    font-size: 18px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content #templatePreheader {
    display: block !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .preheaderContainer .mcnTextContent,
  div.newsletter-content .preheaderContainer .mcnTextContent p {
    font-size: 14px !important;
    line-height: 115% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .headerContainer .mcnTextContent,
  div.newsletter-content .headerContainer .mcnTextContent p {
    font-size: 18px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .bodyContainer .mcnTextContent,
  div.newsletter-content .bodyContainer .mcnTextContent p {
    font-size: 18px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .leftColumnContainer .mcnTextContent,
  div.newsletter-content .leftColumnContainer .mcnTextContent p {
    font-size: 18px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .rightColumnContainer .mcnTextContent,
  div.newsletter-content .rightColumnContainer .mcnTextContent p {
    font-size: 18px !important;
    line-height: 125% !important;
  }
}
@media only screen and (max-width: 480px) {
  div.newsletter-content .footerContainer .mcnTextContent,
  div.newsletter-content .footerContainer .mcnTextContent p {
    font-size: 14px !important;
    line-height: 115% !important;
  }
}